{
  "schema_version": 1,
  "platform": {
    "version": "11",
    "architecture": "amd64",
    "build": 26200,
    "product_type": 1,
    "suite_mask": 256
  },
  "drivers": [
    {
      "inf": "amdogl.inf",
      "provider": "Advanced Micro Devices, Inc.",
      "class": "SoftwareComponent",
      "class_guid": "{5c4c3332-344d-483c-8739-259e934c9cc8}",
      "version": "32.0.31041.1004",
      "date": "2026-08-17",
      "catalogs": [
        "amdogl.cat"
      ],
      "models": [
        {
          "hardware_id": "SWC\\AMDOGL-26.10",
          "description": "AMD-OpenGL User Mode Driver",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        }
      ],
      "model_sections": [
        {
          "name": "AMD.Mfg.NTamd64.10.0...16299",
          "manufacturer": "0:amd.mfg",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "amd64",
            "os_major": 10,
            "min_build": 16299
          },
          "models": [
            {
              "hardware_id": "SWC\\AMDOGL-26.10",
              "description": "AMD-OpenGL User Mode Driver",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            }
          ]
        }
      ]
    }
  ],
  "files": [
    {
      "path": "amdogl.cat",
      "sha256": "e63caae8e728ca7317ea467a09ddd2d377235e97bb6689e82e955acd18f243d4",
      "size": 803287
    },
    {
      "path": "amdogl.inf",
      "sha256": "d503ebbe5d1265b99db405d32bc76e5e97800c7241082f940e3747e276e3edde",
      "size": 1827
    },
    {
      "path": "atio6axx.dll",
      "sha256": "86c179fe1ab2ee362c35fe26397bc4318afe29b94754ba8e4dd1d5fb3522ccdd",
      "size": 64270856
    },
    {
      "path": "atioglxx.dll",
      "sha256": "77ba1d6fb2cc8dcfe0aaf30c63c634c630b216ec4fe41d87810018f36dc36304",
      "size": 52943376
    },
    {
      "path": "regamdcomp.exe",
      "sha256": "84e2597fc6e0fb39561390b67670cd8dd4b5bcd558c5d040cf18a4f0bb304266",
      "size": 301584
    }
  ]
}